[问题]全新安装7.10rc 运行compiz --replace Checking for Xgl: not pre

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
头像
iozz
帖子: 50
注册时间: 2005-12-04 21:59
送出感谢: 0
接收感谢: 0

[问题]全新安装7.10rc 运行compiz --replace Checking for Xgl: not pre

#1

帖子 iozz » 2007-10-14 23:53

Checking for Xgl: not present.
Detected PCI ID for VGA: 01:00.0 0300: 10de:0181 (rev a2) (prog-if 00 [VGA])
Checking for texture_from_pixmap: present.
Checking for non power of two support: present.
Checking for Composite extension: present.
Comparing resolution (1024x768) to maximum 3D texture size (2048): Passed.
Checking for nVidia: present.
Checking for FBConfig: present.
Checking for Xgl: not present. -----------
Starting gtk-window-decorator
回复

回到 “桌面特效”